### Type parameters

- #### T1

- #### R

### Hierarchy

- RightCurriedFunction1

### Callable

- __call(): RightCurriedFunction1<T1, R>
- __call(t1: T1): R

- - Defined in node_modules/@types/lodash/common/function.d.ts:343

  #### Returns RightCurriedFunction1<T1, R>

- - Defined in node_modules/@types/lodash/common/function.d.ts:344

  #### Parameters

  - ##### t1: T1

  #### Returns R

Generated using TypeDoc